<?php


$host = "localhost"; // MySQL server hostname
$username = "jacyjoka_jacyjoka"; // MySQL username
$password = "jacyjoka_jacyjoka"; // MySQL password
$database = "jacyjoka_jacyjoka"; // MySQL database name

// Create a MySQL connection
$conn = new mysqli($host, $username, $password, $database);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Close the connection


?>